@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
	font-family: "Poppins", sans-serif;
    font-size: 13px;
    font-weight: 300 !important;
	color: #000;
	position: relative;
	scroll-behavior: smooth;
}
body, html {
	overflow: hidden;
}
input:focus,
textarea:focus,
button:focus,
select:focus {
    outline: 0 !important;
}
h1, h2, h3, h4, h5, h6, b {
    font-weight: 600 !important;
}
.text-100 {
    font-weight: 100 !important;
}
.text-500 {
    font-weight: 500 !important;
}
.text-600 {
    font-weight: 600 !important;
}
.text-700 {
    font-weight: 700 !important;
}
.text-800 {
    font-weight: 800 !important;
}
.font-marker {
	font-family: 'Permanent Marker', cursive;
}

img {
	object-fit: cover;
}
img.img-contain {
	object-fit: contain;
}

.app, .hv-100 {
	height: 100vh;
}


/* ADDITIONAL DESIGNS */
.p-75 {
	padding: .75rem;
}
.pl-75, .px-75 {
	padding-left: .75rem;
}
.pr-75, .px-75 {
	padding-right: .75rem;
}
.pt-75, .py-75 {
	padding-top: .75rem;
}
.pb-75, .py-75 {
	padding-bottom: .75rem;
}
.m-75 {
	margin: .75rem;
}
.ml-75, .mx-75 {
	margin-left: .75rem;
}
.mr-75, .mx-75 {
	margin-right: .75rem;
}
.mt-75, .my-75 {
	margin-top: .75rem;
}
.mb-75, .my-75 {
	margin-bottom: .75rem;
}

.rounded-l {
	border-radius: 10px;
}
.rounded-xl {
	border-radius: 16px;
}
.rounded-top-xl {
	border-top-left-radius: 32px;
	border-top-right-radius: 32px;
}
.rounded-bottom-xl {
	border-bottom-left-radius: 32px;
	border-bottom-right-radius: 32px;
}
.border-none {
	border: none;
}
.z-2 {
	z-index: 2;
}
.lh-1 {
	line-height: 1.1;
}
.space {
	letter-spacing: 1px;
}
.horizontal {
	display: -webkit-box;
}
.cursor {
	cursor: pointer;
}


.circle-xxxs {
	width: 11px;
	height: 11px;
	border-radius: 50%;
}
.circle-xxs {
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.circle-xs {
	width: 26px;
	height: 26px;
	border-radius: 50%;
}
.circle-sm {
	width: 32px;
	height: 32px;
	border-radius: 50%;
}
.circle {
	width: 42px;
	height: 42px;
	border-radius: 50%;
}
.circle-m {
	width: 48px;
	height: 48px;
	border-radius: 50%;
}
.circle-lg {
	width: 60px;
	height: 60px;
	border-radius: 50%;
}
.circle-xl {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}
.circle-xxl {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}


*::-webkit-scrollbar {
    display: none;
}
* {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

body {
    width: 100%;
    margin: 0;
}
.hv-85 {
    height: 85vh;
    background-color: #101c4d;
	padding: 4rem 4rem 8rem 4rem;
	text-align: center;
    position: relative;
}
.hv-85 .logo-img {
	height: 8rem;
	margin-bottom: 1rem;
}
.hv-85 .curve-img {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.copyright {
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: rgba(0,0,0,.4);
    position: fixed;
    bottom: 1rem;
}